
body {margin: 15px; padding: 0; border: 0; font-family: arial, sans-serif; font-size: 0.8em; background-color: white; text-align: left;}
#text {position: relative; top: 25px; margin: 0 0 0 235px; padding: 0 5px 15px 0px;  text-align: left; }
#text p {line-height: 135%;}
#navigace {position: absolute; top: 19px; left: 15px; background-color: white; width: 205px; font-size: 0.9em; text-align: left;  background-color: white;}
#tabulka {overflow: scroll; width: 100%;}

a:link {color: green; font-weight: bold;}
a:visited {color: #669900; font-weight: bold;}
a:hover {color: #003300;}


h1 {color: #4e5d00; text-align: left;}
h2 {color: #4e5d00; text-align: left;}
h3 {color: #4e5d00; text-align: left;}
h4 {color: #4e5d00; text-align: left; margin-bottom: 0px;}

a img {border: 1px solid white;}
a:hover img {border: 1px solid green;}

a:active, a:focus {background-color: #FFCC00;}
a:active img, a:focus img {background-color: #FFCC00; border: 1px solid #FFCC00;}


.bezlok {width: 190px; height: 170px; float: left; clear: right; text-align: center; font-size: 0.8em;}
.bezlok img {text-align: center;}
.pp {text-align: right;}
.sz {color: #4e5d00;}

.obrl {float: left; margin: 15px 0 0 0; margin-left: 0px; width: 180px; text-align: center;}
.obrl1 {clear: both; float: left; width: 176px; font-size: 0.8em; color: #4e5d00; text-align: center; margin: 0px 10px 5px 0px; padding-left: 2px; padding-right: 2px;}
.obrp {float: right; margin: 15px 0 0 0; margin-right: 0px; width: 180px; text-align: center;}
.obrp1 {clear: both; float: right; width: 176px; font-size: 0.8em; color: #4e5d00; text-align: center; margin: 0px 0px 5px 10px; padding-left: 2px; padding-right: 2px;}
.blok {float: left; clear: left; width: 200px; height: 205px;}
.blok2 {float: right; clear: right; width: 200px; height: 205px;}
.aobr {float: right; margin: 10px 10px 20px 20px;}


.box-boky {background-color: white; padding: 0; border: 0; margin: 0 0 10px 0; background: url('http://www.balcanica.info/nl/menu4a.png') repeat-y top left; height: 100%;}
.box-vrch {background-color: white;  background: url('http://www.balcanica.info/nl/menu5g.png') no-repeat #e5e5e5 0px 0px; width: 205px; height: 35px;}
.box-spodek {background-color: white;  background: url('http://www.balcanica.info/nl/menu3a.png') no-repeat bottom left; width: 205px; height: 15px;}
.box-nadpis {font-weight: bold; padding: 0px 15px 0px 10px; margin: -2em 0.3em 0.3em 0.3em; width: auto;}
.box-boky ul{list-style-position: inside; padding: 2px 10px 0px 10px; margin: 0.3em; clear: both; border: 0;}
.box-boky ul li{padding: 0; margin: 0; border: 0;}
.box-boky p{padding: 5px 10px 0px 10px; margin: 0.3em; font-size: 0.95em;}
.box-boky ul li ul{margin-left: -2px; width: 160px; list-style-type: circle;}
.box-boky ul li ul li ul{margin-left: 0; list-style-type: square;}


.box-bokyU {background-color: white; padding: 0; border: 0; margin: 0 0 10px 0; background: url('http://www.balcanica.info/nl/menu4aU.png') repeat-y top left; height: 100%;}
.box-vrchU {background-color: white;  background: url('http://www.balcanica.info/nl/menu5gU.png') no-repeat #e5e5e5 0px 0px; width: 205px; height: 35px;}
.box-spodekU {background-color: white;  background: url('http://www.balcanica.info/nl/menu3aU.png') no-repeat bottom left; width: 205px; height: 15px;}
.box-bokyU ul{list-style-position: inside; padding: 2px 10px 0px 10px; margin: 0.3em; clear: both; border: 0;}
.box-bokyU ul li{padding: 0; margin: 0; border: 0;}
.box-bokyU p{padding: 5px 10px 0px 10px; margin: 0.3em; font-size: 0.95em;}
.box-bokyU ul li ul{margin-left: -2px; width: 160px; list-style-type: circle;}
.box-bokyU ul li ul li ul{margin-left: 0; list-style-type: square;}

ul li {list-style-image: url('http://www.balcanica.info/nl/li.png'); margin-top: 0.3em;}
.box-boky ul li {list-style-image: url('http://www.balcanica.info/nl/li.png'); margin-top: 0.2em;}

.box-bokyU ul li {list-style-image: url('http://www.balcanica.info/nl/li.png'); margin-top: 0.2em;}


.rstab {float:left; clear:right; margin-right: 5px; margin-bottom: 5px;}


.zvyrazneni   {border: 2px solid DarkOrange; padding: 2px; background-color: BlanchedAlmond;}

.skryty {display: none}

.big-img {text-align: center; margin-top: 0.8em; margin-bottom: 1.2em;}

